Dist-Zilla-PluginBundle-Author-GETTY

Errors

Dist-Zilla-PluginBundle-Author-GETTY-0.102 has the following 2 errors.

CategoryError
missing_build_prereqsTest-Pod
missing_prereqsDist-Zilla,Dist-Zilla-Plugin-Git,Dist-Zilla-Plugin-TravisCI,Moose,Moose-Autobox,Pod-Weaver